<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 04";
?>

<?php require_once('parts/header/header4.php'); ?>

<?php

require_once('parts/home4/slider.php');
require_once('parts/home4/invite.php');
require_once('parts/home4/about.php');
require_once('parts/home4/call-to-action.php');
require_once('parts/home4/contact.php');
require_once('parts/home4/services.php');
require_once('parts/home4/countdown.php');
require_once('parts/home4/gallery.php');
require_once('parts/home4/team.php');
require_once('parts/home4/testimonials.php');
require_once('parts/home4/news.php');
require_once('parts/home4/clients.php');
?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer.php'); ?>